/* CSS Document */
*{ 
	margin: 0px auto;
	font-family: "Trebuchet MS",verdana,sans-serif;
	color: #000033;
	font-size:15px;
	font-weight:100;
	text-align:center;	
	border:none;
	text-decoration:none;
	cursor:  url(image/logoG30px.png),pointer }

body{
	background-color:#18182C;
	width: 0px auto;
	height: 0px auto;
	text-align:center;
	padding: 0px;}



a {text-decoration: none;
	border: none;
	color: #0099FF;}

a:link{color: #0099FF;}

a:hover{ color:#e42484}

p {	 
					/*border:red 1px solid;*/ 
					width:280px; 
					height:0px auto;  
					
					margin:400px 0px 0px 25px;}

#page{ /*border:lime 1px solid;*/ 
			 width:1024px; 
			 height:0px auto ; 
			 margin:0px auto ;  
			 text-align:center;}

#ghiroku{	background: url(img-index/ghiroku.png) no-repeat; 
					/*border:red 1px solid;*/ 
					width:330px; 
					height:690px;  
					float:left;
					margin:20px 10px 0px 0px;}

#gdrink{ background: url(img-index/gdrink.png) no-repeat; 
				 /*border:green 1px solid;*/ 
				 width:330px; 
				 height:690px;  
				 float:left;
				 margin:20px 10px 0px 0px;}
				 


#ggf{ background: url(img-index/ggf.png) no-repeat; 
			/*border:blue 1px solid;*/ 
			width:330px; 
			height:690px;  
			float:left;
			margin:20px 0px 0px 0px;}






